@charset "UTF-8";
/* Tema do cliente */

@media (min-width: 1200px) {.container{padding: 0px; } }
a:link, a:visited{
  color: inherit;
}
a:hover,a:active{
  color: #F599A9;
}
::-moz-selection{
  background: #F599A9;
}
::selection{
  background: #F599A9;
}
.pagination .active a,
.pagination .active a:hover{
  background-color: #F599A9;
  border-color: #F599A9;
}

.editor, .editor p, .editor li{
  font-family: 'open_sansregular';
  font-size: 16px;
  line-height: 1.6;
  color: #333;
}

.editor p{
  margin-bottom: 20px;
}

body{
  background-color: #FFF;
  background-position: center top;
  background-repeat: repeat-y;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

}


.aligncenter{
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
}


.menu{
  margin: 0;
  padding: 0;
  list-style-type: none;
  text-align: center;
}

.menu>li{
  display: inline-block;
  position: relative;
}

.menu>li>a{
  transition: all .2s linear;
  display: block;  
  color: #FFF;  
  background-color: #F599A9;
  padding: 5px 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-right: 5px;
  /*background-image: url(../imagens/);*/
  background-repeat: no-repeat;
  background-position: right center;
}

.menu li:last-child a{
  border-right: none;
  margin-right: 0;
  background-image: none;
}

.menu a:hover,
.menu a.active{
  text-decoration: none;
  color: #FFF;
  background-color: #E16278;
}

.menu>li:hover .submenu{
  display: block;
}



/* menu responsivo 2*/ 
  @media (max-width: 991px) {
    
    .menuholder, .menuholderfloat{
      position: static;
    }

    .nav{
      position: fixed;
      right: 15px;
      top: 10px;
      z-index: 9999;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      border-radius: 50%;
      width: 50px;
      height: 50px;
    }    

    .navbtn{
      background-color: #EEE;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      border-radius: 50%;
      width: 50px;
      height: 50px;
      cursor: pointer;
      display: block;
    }

    .menu{
      display: none;
      position: absolute;
      right: 0;
      top: 40px;
      background-color: #333;
      width: 265px;
    }

    .nav:hover .menu{
      display: block;
    }
    
    .menu{
      padding: 15px;
    }

    .menu::after {
        content: ' ';
        border: 10px solid transparent;
        border-bottom: 10px solid #333;
        position: absolute;
        right: 14px;
        top: -20px;
    }

    .menu>li{
      display: block;
      text-align: left;
      line-height: 30px;
    }

    .navbtn span{
      background-color: #666;
      width: 20px;
      height: 3px;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px;
      display: inline-block;
      position: absolute;
      z-index: 1;
      top: 18px;
      left: 15px;
    }

    .nav span + span{
      top: 25px;
    }

    .nav span + span + span{
      top: 32px;
    }    

    .header{
      height: auto;
      min-height: 30px;
      padding: 10px 0;
    }

    .header a.logo img{
      max-height: 50px;
      width: auto;
      margin-top: 0;
    }

    .tel{
      margin-top: 0!important;
      line-height: 50px;
    }

    .header{
      height: auto;
    }
    
    #menu{
      display: none;
    }

    .submenu{
      /*display: block!important;*/
      position: static!important;
      background-color: transparent!important;
      padding: 5px 0 0 5px!important;
      margin-top: -15px!important;
      margin-bottom: 15px!important;
    }
    .submenu::after{
      display: none!important;
    }
    .submenu>li>a{
      color: #848484!important; 
    }

    .susubmenu{

      /*display: block!important;*/
      position: static!important;
      background-color: transparent!important;
      padding: 0 0 0 10px!important;
      margin-top: -5px!important;
      margin-bottom: 15px!important;
    }
    .susubmenu::after{
      display: none!important;
    }
    .susubmenu>li>a{
      color: #848484!important; 
    }

  } 
  @media (max-width: 860px) {
    .header .container{
      padding-right: 72px;
    }
  }
  @media (max-width: 480px) {
    .tel img{
      display: none;
    }
  }
  @media (max-width: 320px) {
    .header .container{
      padding-right: 15px;
    }
  }
/* /menu responsivo 2*/


.titulo{
  text-align: center;
  margin-bottom: 30px;
}

.titulo h2{
  border-bottom: 2px solid #E16278;
  padding-bottom: 5px;
  display: inline-block;
}

.cardapio{
  margin-right: auto;
  margin-left: auto;
}

/* responsivo */  
  @media (min-width: 1200px) { 
  .cardapio{
    min-width: 700px;
  }
  }  
  @media (min-width: 992px) and (max-width: 1199px) {

    .cardapio{
      min-width: 700px;
    }

  }
  @media (max-width: 991px) {

    table{
      width: 100%;
    }

  }
  @media (max-width: 767px) {

  }
  @media (max-width: 480px) {

  }
/* /responsivo */


/* menu responsivo 2*/ 
  @media (max-width: 991px) {
    
    .menuholder, .menuholderfloat{
      position: static;
    }

    .nav{
      position: fixed;
      right: 15px;
      top: 10px;
      z-index: 9999;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      border-radius: 50%;
      width: 50px;
      height: 50px;
    }    

    .navbtn{
      background-color: #EEE;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      border-radius: 50%;
      width: 50px;
      height: 50px;
      cursor: pointer;
      display: block;
    }

    .menu{
      display: none;
      position: absolute;
      right: 0;
      top: 60px;
      background-color:  #F599A9;
      width: 265px;
    }

    .nav:hover .menu{
      display: block;
    }
    
    .menu{
      padding: 15px;
    }

    .menu::after {
        content: ' ';
        border: 10px solid transparent;
        border-bottom: 10px solid  #F599A9;
        position: absolute;
        right: 14px;
        top: -20px;
    }

    .menu>li{
      display: block;
      text-align: left;
      line-height: 30px;
    }

    .navbtn span{
      background-color: #666;
      width: 20px;
      height: 3px;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px;
      display: inline-block;
      position: absolute;
      z-index: 1;
      top: 18px;
      left: 15px;
    }

    .nav span + span{
      top: 25px;
    }

    .nav span + span + span{
      top: 32px;
    }    

    .header{
      height: auto;
      min-height: 30px;
      padding: 10px 0;
    }

    .header a.logo img{
      max-height: 50px;
      width: auto;
      margin-top: 0;
    }

    .tel{
      margin-top: 0!important;
      line-height: 50px;
    }

    .header{
      height: auto;
    }
    
    #menu{
      display: none;
    }

    .submenu{
      /*display: block!important;*/
      position: static!important;
      background-color: transparent!important;
      padding: 5px 0 0 5px!important;
      margin-top: -15px!important;
      margin-bottom: 15px!important;
    }
    .submenu::after{
      display: none!important;
    }
    .submenu>li>a{
      padding-top: 5px;      
    }

    .submenu{
      padding-top: 10px!important;
      border-bottom: 1px solid rgba(255,255,255,0.2);
      margin-bottom: 10px!important;
      padding-bottom: 5px!important;
    }

    .susubmenu{

      /*display: block!important;*/
      position: static!important;
      background-color: transparent!important;
      padding: 0 0 0 10px!important;
      margin-top: -5px!important;
      margin-bottom: 15px!important;
    }
    .susubmenu::after{
      display: none!important;
    }
    .susubmenu>li>a{
      color: #FFF!important; 
    }

    .menu>li>a{
      padding-bottom: 0;
    }

    .submenu{
      box-shadow: none;
    }

  } 
  @media (max-width: 860px) {
    .header .container{
      padding-right: 72px;
    }
  }
  @media (max-width: 480px) {
    .tel img{
      display: none;
    }
  }
  @media (max-width: 320px) {
    .header .container{
      padding-right: 15px;
    }
  }
/* /menu responsivo 2*/




a img{
  transition: all .2s linear;
}

a:hover img{
  filter: brightness(1.5);
}


/* responsivo */  
  @media (min-width: 1200px) { }  
  @media (min-width: 992px) and (max-width: 1199px) {

  }
  @media (max-width: 991px) {

  }
  @media (max-width: 767px) {

    .wp-image-122{
      max-height: 70px;
      width: auto;
    }

    .titulo h2{
      margin-top: 0;
    }

    .titulo{
      margin-bottom: 10px;
    }

    h2, .h2 {
        font-size: 20px;
    }

    .spacer{
      display: none;
    }

    th + th{
      min-width: 90px;
    }

    th{
      padding: 4px 4px;
    }

    td{
      line-height: 1;
      padding: 4px 4px;
    }

    table tr:nth-child(even){
      background-color: rgba(255,0,0,0.05);
    }

    table{
      margin-bottom: 30px;
    }

    .footer{
      margin-right: 15px;
      margin-left: 15px;
    }

  }
  @media (max-width: 480px) {



  }
/* /responsivo */
